@charset "utf-8";
/* .flickSlider
--------------------------- */
.flickSlider {
	margin: 0 auto;
	text-align: left;
	display: none;
}
/* .flickView
--------------------------- */
.flickSlider .flickView {
	width: 100%;
	text-align: left;
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
}
.flickSlider .flickView ul {
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
	overflow: hidden;
	
}
.flickSlider .flickView ul li {
	width: 100%;
	float: left;
	display: inline;
	overflow: hidden;
}
.flickSlider .flickView ul li img {
	width: 100%;
}
/* .flickThumb
--------------------------- */
.flickSlider .flickThumb {
	width: 100%;
	overflow: hidden;
	margin-bottom: 30px;
}
.flickSlider .flickThumb ul {
	width: 100%;
}
.flickSlider .flickThumb ul li {
	float: left;
	cursor: pointer;
	display: inline;
	width: 120px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.flickSlider .flickThumb ul li:nth-child(5n) {
	margin-right: 0px;
}
.flickSlider .flickThumb ul li img {
	width: 100%;
}
.flickSlider .flickThumb ul li.active {
	filter: alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}
/* sideNavi
------------------------- */
.flickSlider .btnPrev, .flickSlider .btnNext {
	top: 0;
	width: 5%;
	height: 100%;
	position: absolute;
	cursor: pointer;
}
.flickSlider .btnPrev {
	left: 0;
	background: #ccc url(../../img/btnPrev.png) no-repeat center center;
}
.flickSlider .btnNext {
	right: 0;
	background: #ccc url(../../img/btnNext.png) no-repeat center center;
}
/* =======================================
    ClearFixElements
======================================= */
.flickSlider .flickView ul:after, .flickSlider .flickThumb ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
.flickSlider .flickView ul, .flickSlider .flickThumb ul {
	display: inline-block;
	overflow: hidden;
}

@media (max-width:640px){
	.flickSlider .flickThumb {
	margin-bottom: 20px;
}
	.flickSlider .flickThumb ul li {
	width: 19%;
	margin-right: 1%;
	margin-bottom: 4px;
	display: block;
}
.flickSlider .flickThumb ul li:nth-child(5n) {
	margin-right: 0px;
}
}
